@charset"UTF-8";

.oc_osaka-wedding h3, .oc_osaka-wedding h4, .oc_osaka-wedding p, .oc_osaka-wedding li, .oc_osaka-wedding dt, .oc_osaka-wedding dd.oc_osaka-wedding a {
  font-family: "游ゴシック", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Droid Sans", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.header {
  background: #fff;
  margin-bottom: 40px;
  padding: 0;
  position: relative;
  box-shadow: 0 1px 3px #888;
  line-height: 0;
}
.header .title {
  background: rgba(68, 82, 236, 0.5);
  position: absolute;
  bottom: 0;
  width: 100%;
}
.header .title h2 {
  font-size: 30px;
  font-weight: bold;
  word-break: break-all;
  color: #fff;
  padding: 10px;
  background-color: transparent;
  margin: 0;
  line-height: 1.5em;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
}
.header img {
  width: 100%;
}
.top {
  margin: 0 auto 48px;
  text-align: center;
}
.top h2 {
  background-color: inherit;
  padding: 0;
  margin: 0;
}
.top h2 img {
  width: 100%;
  /*max-width:750px;*/
}
.top p {
  font-size: 22px;
  color: #1f286f;
  margin: 40px 10px;
  line-height: 1.5em;
  font-weight: bold;
}
.top p.btn {
  font-size: 28px;
  text-align: center;
  margin: 0 auto;
}
.top p.present {
  font-size: 26px;
  margin-top: 10px;
  color: #F94D50;
  line-height: 1.5em;
  font-weight: bold;
}
.top p.present:before {
  font-family: 'Font Awesome 5 Free';
  content: '\f06b';
  margin-right: 0.4em;
  color: #F94D50;
  font-weight: 900;
}
.inBox {
  margin-bottom: 40px;
}
.inBox h3 {
  background: #0090cd;
  color: #FFF;
  font-size: 26px;
  line-height: normal;
  padding: 15px 10px;
  margin-bottom: 20px;
  font-weight: bold;
}
.inBox p, .inBox ul {
  padding: 0 10px;
}
.inBox p, .inBox li {
  font-size: 26px;
  line-height: 1.8em;
}
.inBox ul.list li {
  font-size: 22px;
  margin-top: 0.2em;
}
.inBox ul.list li::before {
content: "●";
color: #d9eef8;
}
.inBox p.month {
  font-weight: bold;
  background: #d5e9f2;
  color: #229fcd;
  font-size: 20px;
  padding: 5px 10px;
  margin: 5px 0;
}
.inBox p.month02 {
  font-weight: bold;
  background: #f7dedb;
  color: #e94c45;
  font-size: 20px;
  padding: 5px 10px;
  margin: 5px 0;
}
.inBox ul.sche li {
  background: #ffe7f2;
  border-radius: 15px;
  padding: 10px;
  margin: 0 auto 25px;
  color: #e75397;
  font-weight: bold;
  width: 85%;
  position: relative;
  text-align: center;
  line-height: 1.3em;
}
.inBox ul.sche li:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -15px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #ffe7f2 transparent transparent transparent;
  border-width: 15px 20px 0 20px;
}
.inBox p.entry {
  text-align: center;
  color: #e75397;
  padding: 10px;
  font-size: 26px;
  font-weight: bold;
}
.inBox p.entry:before {
  font-family: 'Font Awesome 5 Free';
  content: '\f017';
  color: #e75397;
  margin-right: 0.4em;
  font-weight: 400;
}
.inBox img {
  width: 80%;
}
.inBox h4 {
  padding: 15px 10px;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 26px;
  background-color: #19cd94;
  color: #FFF;
  line-height: 1.3em;
}

hr.event{
	border-style:none;
	border-bottom: 2px dotted #19cd94;
	margin:20px 0 ;
}

.inBox p.cap {
  margin-top: 0.2em;
  font-size: 22px;
  line-height: 1.4em;
}
.inBox p.cap span {
  font-weight: bold;
}
.inBox p.course {
  margin-top: 0.3em;
  font-size: 22px;
  font-weight: bold;
  color: #675633;
}
.inBox p.event {
  color: #19cd94;
}
.inBox p.red {
  color: #F00;
}
img.map{
width: calc(100% - 20px);
max-width: 500px;
margin: 10px;
}
p.btn {
  width: 70%;
  background-color: #e75397;
  box-shadow: 0 4px 0 #c21665;
  color: #ffffff !important;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 0.1em;
  padding: 15px;
  position: relative;
  cursor: pointer;
  text-align: center;
  margin: 0 auto;
}
p.btn a {
  display: block;
  color: #ffffff !important;
}
p.btn a::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  margin-top: -7px;
  border-top: solid 2px #ffffff;
  border-right: solid 2px #ffffff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
}
.top p.btn {
  font-size: 28px;
}
@media screen and (max-width: 736px) {
  .header {
    margin-bottom: 20px;
  }
  .header .title h2 {
    font-size: 18px;
  }
  .top {
    margin: 0 auto 22px;
  }
  .top p {
    font-size: 18px;
    margin: 20px 10px;
  }
  .top p.present {
    font-size: 16px;
  }
  .inBox {
    margin-bottom: 20px;
  }
  .inBox h3 {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .inBox p, .inBox li {
    font-size: 16px;
  }
  .inBox ul.sche li span {
    font-size: 14px;
  }
  .inBox ul.list li {
    font-size: 16px;
  }
  .inBox p.month, .inBox p.month02 {
    font-size: 16px;
  }
  .inBox p.entry {
    font-size: 16px;
  }
  .inBox h4 {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .inBox.busBox h5 {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .inBox.busBox p.bus {
    font-size: 16px;
  }
  .inBox.busBox p.day {
    font-size: 15px;
  }
  .inBox.busBox p.caution {
    font-size: 15px;
  }
  .inBox p.cap {
    font-size: 16px;
  }
  .inBox p.course, .inBox p.course02, .inBox p.course03 {
    font-size: 16px;
  }
  .inBox p.course:before, .inBox p.course02:before, .inBox p.course03:before {
    font-size: 16px;
  }
  p.btn {
    font-size: 18px;
  }
  .top p.btn {
    font-size: 18px;
  }
  .inBox ul.sche li:after {
    font-size: 16px;
  }
}